* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

@font-face {
    font-family: 'TT Lakes';
    src: url('ref/TTLakes-Regular.woff');
    font-weight: 400;
}

@font-face {
    font-family: 'TT Lakes';
    src: url('ref/TTLakes-Bold.woff');
    font-weight: 700;
}

.page {
    width: 320px;
    height: 100vh;
    position: fixed;
    overflow: auto;
    box-shadow:
    16px 0px 52px 0px #0E185033,
    -2px 0px 4px 0px #454F7E05;
    background: #ffffff;
}

.top-menu {
    display: flex;
    padding: 20px;
    gap: 20px;
}

.top-menu img:last-child {
    margin-left: auto;
}

.nav-container {
    font-family: TT Lakes;
    font-size: 16px;
}

.nav-title {
    display: flex;
    gap: 15px;
    margin: 20px 0px 0px;
    align-items: center;
    color: #7E7E82;
}

.bottom-menu {
    padding: 20px;
    list-style: none;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 20px;
    color: #1B1C21;
    background: none;
}

.footer {
    margin-top: auto;
    display: flex;
    flex-direction: column;
    padding: 20px;
    gap: 20px;
}

.contact-icons {
    display: flex;
    gap: 20px;
}

.phone {
    font-weight: 700;
    font-size: 26px;
}

.languages {
    display: flex;
    margin-top: 20px;
    gap: 15px;
}

.languages button {
    border: none;
    background: transparent;
    font-size: 15px;
    cursor: pointer;
}

.on {
    color: #7E7E82;
}

.contact-icons img {
transition: opacity 1s ease-in-out, transform ease-in-out;
}

.contact-icons img:hover {
    opacity: 0,5;
    transform: translateY(-10px);
}

.bottom-menu span {
    transition: transform 0,1s ease-in-out;
    
}

.bottom-menu span:hover {
    transform: scale(1.2);
}

@media (max-width: 767px) {
    .swiper {
        display: none;
    }
}